// gnome.xonotic.in.ua

models/mapobjects/urbanterror/trees/fir_snowbranch
{
	cull none
	surfaceparm alphashadow
	surfaceparm trans
	nopicmip
	deformvertexes wave 194 sin 0 2 0 .2
	{
		map models/mapobjects/urbanterror/trees/fir_snowbranch.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_snowbranch2
{
	cull none
	surfaceparm alphashadow
	surfaceparm trans
	nopicmip
	deformvertexes wave 194 sin 0 2 0 .2
	{
		map models/mapobjects/urbanterror/trees/fir_snowbranch2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_snowtrunkbase
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_snowtrunkbase.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_snowtrunkbase2
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_snowtrunkbase2.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_trunk
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_trunk.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/fir_trunk2
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/fir_trunk2.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/pin_snowbranch
{
	cull none
	surfaceparm alphashadow
	surfaceparm trans
	nopicmip
	deformvertexes wave 194 sin 0 2 0 .2
	{
		map models/mapobjects/urbanterror/trees/pin_snowbranch.tga
		alphafunc ge128
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/pin_snowtrunkbase
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/pin_snowtrunkbase.tga
		rgbgen vertex
	}
}

models/mapobjects/urbanterror/trees/pin_trunk
{
	cull none
	surfaceparm alphashadow
	nopicmip
	{
		map models/mapobjects/urbanterror/trees/pin_trunk.tga
		rgbgen vertex
	}
}

textures/bbq/venice_water
{
	qer_editorimage textures/bbq/venice_water.tga
	surfaceparm trans
	surfaceparm nonsolid
	surfaceparm lightfilter
	surfaceparm alphashadow
	surfaceparm water
	cull disable
	{
		map textures/bbq/venice_water.tga
		tcmod turb 0.2 0.2 0.2 .2
	}
	{
		map textures/bbq/venice_water.tga
		blendfunc gl_src_alpha gl_one_minus_src_alpha
		tcmod turb 0 0.2 2 .2
	}
}

textures/common/caulk
{
	surfaceparm nodraw
	surfaceparm nomarks
	surfaceparm nolightmap
}

textures/common/clip
{
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
}

textures/common/hint
{
	qer_nocarve
	qer_trans 0.30
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm structural
	surfaceparm trans
	surfaceparm noimpact
}

textures/common/nodraw
{
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm nomarks
}

textures/common/nodrawnonsolid
{
	surfaceparm nonsolid
	surfaceparm nodraw
}

textures/common/weapclip
{
	qer_trans 0.40
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodraw
}

textures/cow7/fs_gate3c
{
	qer_editorimage textures/cow7/fs_gate3c.tga
	surfaceparm trans
	cull none
	nopicmip
	{
		map textures/cow7/fs_gate3c.tga
		blendfunc gl_one gl_zero
		alphafunc ge128
		depthwrite
		rgbgen identity
	}
	{
		map $lightmap
		rgbgen identity
		blendfunc gl_dst_color gl_zero
		depthfunc equal
	}
}

textures/jeffj/jeffladderclip
{
	qer_editor_image textures/jeffj/jeffladderclip.tga
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm ladder
}

textures/keres/keres_fog
{
	qer_editorimage textures/sfx/fog_green.tga
	surfaceparm fog
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	qer_trans 0.4
	fogparms ( .8 .8 .8 ) 3584
}

textures/keres/keres_sky
{
	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 400
	q3map_sun .76 .695 .721 80 180 37
	skyparms env/box20/box20 - -
}

textures/sweetnutz2/sn_as_plant2
{
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	cull disable
	surfaceparm trans
	deformvertexes autosprite2
	{
		map textures/sweetnutz2/sn_as_plant2.tga
		alphafunc ge128
		rgbgen vertex
	}
}

textures/sweetnutz2/sn_as_plant4
{
	surfaceparm alphashadow
	surfaceparm nonsolid
	surfaceparm nomarks
	nopicmip
	cull disable
	surfaceparm trans
	deformvertexes autosprite2
	{
		map textures/sweetnutz2/sn_as_plant4.tga
		alphafunc ge128
		rgbgen vertex
	}
}

textures/urban_terror3/glass_clear
{
	qer_editorimage textures/effects/tinfx.tga
	qer_trans 0.5
	surfaceparm nolightmap
	surfaceparm trans
	{
		map textures/effects/tinfx.tga
		tcgen environment
		blendfunc gl_one gl_one
	}
}

textures/wvwq3dm7/rock04
{
	qer_editorimage textures/wvwq3dm7/rock04.jpg
	q3map_nonplanar
	q3map_shadeangle 179
	{
		map textures/wvwq3dm7/rock04.jpg
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbgen identity
	}
}

